<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY safeb.palm.accept.label "¡Sácame de aquí!">
<!ENTITY safeb.palm.decline.label "Ignorar esta advertencia">
<!ENTITY safeb.palm.reportPage.label "¿Por qué ha sido bloqueada esta página?">
<!ENTITY safeb.palm.whyForbidden.label "¿Por qué ha sido bloqueada esta página?">
<!ENTITY safeb.blocked.malwarePage.title "¡Este sitio es una web atacante!">
<!ENTITY safeb.blocked.malwarePage.shortDesc "Este sitio web en <span id='malware_sitename'/> ha sido identificado como una web atacante y ha sido bloqueado basándose en sus preferencias de seguridad.">
<!ENTITY safeb.blocked.malwarePage.longDesc "<p>Los sitios atacantes intentan instalar programas que pueden robar información privada, usar su equipo para atacar otros o dañar su sistema.</p><p>Algunos sitios atacantes distribuyen intencionalmente software dañino, pero muchos son comprometidos sin el conocimiento o permiso de sus propietarios.</p>">
<!ENTITY safeb.blocked.phishingPage.title3 "¡Sitio engañoso!">
<!ENTITY safeb.blocked.phishingPage.shortDesc3 "Esta página web en <span id='phishing_sitename'/> ha sido identificada como un sitio engañoso y ha sido bloqueada basándose en sus preferencias de seguridad.">
<!ENTITY safeb.blocked.phishingPage.longDesc3 "<p>Los sitios fraudulentos están diseñados para convencerle de hacer algo peligroso, como instalar software o revelar su información personal, del tipo de contraseñas, números de teléfono o tarjetas de crédito.</p><p>Introducir información en esta página web puede resultar en el robo de identidad u otros fraudes.</p>">
<!ENTITY safeb.blocked.unwantedPage.title "¡Sitio sospechoso de servir software no deseado!">
<!ENTITY safeb.blocked.unwantedPage.shortDesc "Esta página web en <span id='unwanted_sitename'/> ha sido identificada como una web que contiene software no deseado y ha sido bloqueada basándose en sus preferencias de seguridad.">
<!ENTITY safeb.blocked.unwantedPage.longDesc "Las páginas con software no deseado intentan instalar software que puede aparentar hacer algo diferente a lo que hace y afectar a su sistema de manera no esperada.">
<!ENTITY safeb.blocked.forbiddenPage.title2 "Sitio bloqueado">
<!ENTITY safeb.blocked.forbiddenPage.shortDesc2 "La página web en <span id='forbidden_sitename'/> ha sido bloqueada por el perfil de su administrador.">
